Package twisted :: Package internet :: Module udp

[show private | hide private]
[frames | no frames]

## Module twisted.internet.udp

Various asynchronous UDP classes.

Please do not use this module directly.

API Stability: unstable

Maintainer: Itamar Shtull-Trauring<mailto:twisted@itamarst.org>

Classes
`ConnectedMulticastPort` | Connected UDP Port that supports multicasting.
`ConnectedPort` | A connected UDP socket.
`MulticastMixin` | Implement multicast functionality.
`MulticastPort` | UDP Port that supports multicasting.
`Port` | UDP port, listening for packets.

Variable Summary
`int` | `ECONNREFUSED`
`int` | `EINTR`
`int` | `EMSGSIZE`
`int` | `EWOULDBLOCK`

Variable Details

### ECONNREFUSED

  Type:
    `int`
  Value:

        111

### EINTR

  Type:
    `int`
  Value:

        4

### EMSGSIZE

  Type:
    `int`
  Value:

        90

### EWOULDBLOCK

  Type:
    `int`
  Value:

        11

Generated by Epydoc 1.1 on Sat Feb 15 21:19:06 2003 | http://epydoc.sf.net